/* Localized versions of Info.plist keys */

CFBundleName = "Obtenir tous les ordinateurs";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Obtenir tous les ordinateurs";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action renvoie les références à tous les ordinateurs distants.";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
ApplyButton = "(* Titre du bouton choisi par l’utilisateur pour ajouter cette action, par exemple “Ajouter” *)";
IgnoreButton = "(* Titre du bouton choisi par l’utilisateur pour ne pas ajouter cette action, par exemple “Ne pas ajouter” *)";
Message = "(* Indiquer ici le message d’avertissement à présenter à l’utilisateur. *)";
CFBundleVersion = " 8C130";